//Author: Anon
//Version: 6.26.0.0 (February 25, 2025)

//General

000 = Svenska
001 = Ja
002 = Nej
003 = OK
004 = Avsluta
005 = Kontrollpanel
006 = Regelpanel
007 = Bläddra till programmet som du vill tillåta
008 = Bläddra till programmet som du vill blockera
009 = Klicka på ett programfönster för att tillåta anslutning
010 = Klicka på ett programfönster för att blockera anslutning
011 = Klicka här för att avbryta åtgärden
012 = En ny regel skapades framgångsrikt för att tillåta anslutningar för
013 = En ny regel skapades framgångsriktför att blockera anslutningar för
016 = En fullständig policy importerades framgångsrikt från
017 = En fullständig policy exporterades framgångsrikt till
018 = Standardpolicyn återställdes framgångsrikt.
019 = Profilen ändrad till
021 = Specificera fullständig sökväg till den fil som den här regeln gäller
022 = En partiell policy importerades framgångsrikt från
023 = En partiell policy exporterades framgångsrikt till
024 = Misslyckades med att importera policyfilen
025 = Misslyckades med att exportera policyfilen
028 = Ansluten till platsen
029 = Få mer information
030 = Lås Windows brandväggs tillstånd
031 = Lås upp Windows brandväggs tillstånd
032 = Lås
033 = Lås upp
034 = Avbryt
035 = Vänligen ange ditt lösenord
036 = Ange lösenordet för att låsa upp
037 = Ogiltigt lösenord
038 = Visa lösenord
039 = Öppna webbsidan
040 = Hantera Windows brandväggsregler
042 = Är du säker på att du vill inaktivera Windows brandväggsskydd?
043 = Visa inte igen
044 = Endast läsning
045 = Inkommande regler med Edge övergång satta till Skjut upp till användare stödjer endast begränsad anpassning, därför kommer vissa egenskaper att inaktiveras. Vill du fortsätta?
046 = Är det säkert att du vill radera dessa regler?
050 = Utökade egenskaper
051 = Denna regel innehåller extra egenskaper som enbart kan konfigureras från WFwAS
052 = Räkna
053 = Inga
060 = Uppdatera inställningar
061 = Uppdatera automatiskt vid öppnande
062 = Hoppa över loopback och multicast
070 = Instrumentpanel
071 = Prova Malwarebytes Premium
072 = Öppna Malwarebytes
073 = Windows brandväggs skick
074 = På
075 = Av
076 = Inkommande anslutningar
077 = Utgående anslutningar
078 = Tillåt alla
079 = Tillåt
080 = Blockera
081 = Blockera alla
090 = Begära höjd
091 = Ta bort höjden

//Tab items

100 = Profiler
200 = Meddelanden
300 = Alternativ
400 = Regler
500 = Verktyg
600 = Om

//Profiles

101 = Filtreringsnivån specificerar vilka anslutningar som skall blockeras och vilka som skall tillåtas
102 = Stark filtrering
103 = Alla utgående och inkommande anslutningar är blockerade. Denna profil blockerar alla försök att ansluta till eller ifrån din dator.
104 = Medium filtrering (Rekommenderas)
105 = Utgående anslutningar som inte matchar någon regel blockeras. Endast program med en tillåtande regel släpps igenom.
106 = Svag filtrering
107 = Utgående anslutningar som inte matchar någon regel tillåts. Endast program med en blockerande regel blockeras.
108 = Ingen filtrering
109 = Windows brandvägg är avstängd. Undvik att använda denna inställning om du inte har en annan brandvägg igång.
110 = Medium filtrering
111 = Specificera den profil som skall återställas om den ändras till en svagare filterprofil i installations-/uppdateringssyfte
112 = Ange automatiskt
113 = efter
114 = minuter

//Notification Dialog

201 = Meddelandenivån specificerar vilka blockerade utgående anslutningar som skall visas för användaren
204 = Visa meddelanden
205 = Visa meddelanden för alla blockerade utgående anslutningar men visa dem inte för program definierade såsom undantag nedan
206 = Inlärningsläge
207 = Skapa automatiskt utgående tillåtande regler för digitalt signerade program och visa enbart meddelanden för osignerade program
208 = Inaktiverad
209 = Visa inga meddelanden.
210 = Meddelandealternativ
211 = Stäng automatiskt ett meddelanden efter
212 = sekunder.
213 = Anpassad paus för tillfälliga regler är
214 = Spela ett ljud när nya meddelanden skapas
215 = Spela förvalt ljud
216 = Spela anpassat ljud
217 = Välj ett anpassat meddelandeljud
220 = Visa alla meddelanden framför andra fönster
221 = Avancerade meddelandeinställningar
222 = Återställ förvalda avancerade inställningar
223 = Använd tillåtningsregler vid sökande efter matchande regler. Rekommenderas för kompatibilitet med andra säkerhetsprogram om dubbla meddelanden visas.
224 = Använd generiska blockeringsregler vid sökande efter matchande regler. Om en blockeringsregel som gäller alla program matchar den blockerade anslutningen, visas inte meddelandena.
225 = Använd inaktiverade regler vid sökande efter matchande regler. Om en matchande inaktiverad regel hittas visas inte meddelandena.
230 = Regel skapad genom Inlärningsläge
240 = Definiera nedan programmen och mapparna för vilka meddelandena inte ska visas
241 = Meddelandens undantag
242 = Lägg till undantag
243 = Ta bort undantag
244 = Definiera ett nytt undantag här
245 = Lägg till i meddelandens undantag
246 = Exkludera fil
247 = Exkludera mapp
248 = Exkludera hela sökvägen

//Options

301 = Ange de alternativ som skall gälla för alla användarkonton från den lokala datorn
302 = Systemintegration
303 = Integrera programmet i kontextmenyn för körbara filer och genvägar till körbara filer.
304 = Starta automatiskt vid användarinloggning
305 = Vid användning av snabbt användarbyte gäller det här alternativet den först inloggade användaren.
308 = Snabbtangenter
309 = Allmäna snabbtangenter är tangentbordsgenvägar som kan du använda i vilket startat program som helst.
310 = Växla mellan filtreringsprofiler
311 = Växla Begär höjd / Ta bort höjd
321 = Stark filtreringsprofil är aktiverad. Nätverksanslutningar är blockerade tills profilen ändras manuellt.
324 = Importera, exportera eller återställ användarinställningarna
325 = Importera användarinställningar från en fil
326 = Exportera användarinställningar till en fil
327 = Återställ alla inställningar till de förvalda värdena
328 = Användarinställningarna exporterades framgångsrikt till
329 = Efter bekräftande av denna aktion kommer programmet att starta om för att ladda om alla inställningar. Säkert att du vill fortsätta?
330 = Tillåt genom Windows brandvägg
331 = Blockera genom Windows brandvägg
340 = Användares gränsnittsspråk

//Rules

401 = Specificera i vilken riktning en nyskapad regel skall gälla vid skapande:
402 = Utgående (Rekommenderas)
403 = Skapa endast regler för utgående anslutningar vid nytt regelskapande för att tillåta eller blockera program.
404 = Inkommande
405 = Skapar endast regler för inkommande anslutningar. Använd det här alternativet med försiktighet. Inkommande anslutning är ofta ett krav för serverapplikationer.
406 = Utgående och inkommande
407 = Skapa bägge typerna av regler. Rekommenderas ej.
408 = Specificera för vilken nätverksprofil en nyskapad regel skall gälla:
409 = Importera, exportera eller återställ brandväggsregler
410 = Importera Windows brandväggsregler från en fil
411 = Exportera Windows brandväggsregler till en fil
412 = Återställ Windows brandväggs standardregler
413 = Återställ Windows Firewall Controls rekommenderade regler
415 = Återställning till förvalda regler kommer att återställa alla ändringar i inställningarna för Windows brandvägg som har gjorts sedan Windows installerades. Detta kan eventuellt få vissa program att sluta fungera normalt. Vill du fortsätta?
416 = Importera från fil...
417 = Exportera till fil...
418 = WFC`s rekommenderade regler återställdes framgångsrikt.
420 = Den här åtgärden kommer att radera alla loggposter i Windows brandvägg. Säkert att du vill fortsätta?
421 = Import av brandväggsregler från den här filen lämnar dina aktuella regler oförändrade och reglerna i den här filen kommer att läggas till din nuvarande regeluppsättning. Vill du importera brandväggsregler från filen?
422 = Filen är inte tillgänglig eller har ett ogiltigt format!
423 = Återställande av WFC rekommenderade regler kommer att återskapa dessa regler igen. De nuvarande existerande reglerna kommer att förbli oförändrade. Vill du fortsätta?

//Security

450 = Säkerhet
451 = Specificera nedan säkerhetsförbättringarna vilka blir påtvingade av Malwarebytes Windows Firewall Controll
452 = Säker start
453 = Ange automatiskt Stark filtreringsprofil vid systemavstängning. Vid Windows start kommer alla nätverksanslutningar att hindras tills användaren ändrar profilen manuellt.
454 = Säkra regler
455 = Aktivera skydd emot brandväggsregler vilka inte är skapade i de auktoriserade grupperna definierade nedan. Detta gäller de nyligen skapade brandväggsreglerna samt de existerande.
456 = Auktoriserade grupper
457 = Lägg till grupp
458 = Ta bort grupp
459 = Definiera en ny auktoriserad grupp här
460 = Varning. Alla brandväggsregler inklusive Windows brandväggs förvalda regler, vilka har gruppnamnet annorlunda än de definierade auktoriserade grupperna kommer att raderas eller inaktiveras. Skapande av en kopia av dina nuvarande regler är rekommenderat. Säkert att du vill fortsätta?
461 = Importera gruppnamn från de nuvarande existerande reglerna
466 = Regler utan definierad grupp upptäcktes. För att bevara dem vill du addera dem till Windows Firewall Controll grupp innan aktiverande av säkra regler?
467 = Auktorisera grupp
470 = Säker profil
471 = Skydda Windows brandväggs tillstånd från externt manipulerande. När denna egenskap är aktiverad kan importerande av brandväggsregler och ändrande av filterlägen enbart utföras via detta program.
475 = Radera oauktoriserade regler
476 = Inaktivera oauktoriserade regler
477 = Tillåt Windows Store regler

//Tools

501 = Använd genvägarna nedan för att tillgå diverse systemverktyg
502 = Windows brandvägg med avancerad säkerhet
503 = Loggboken
504 = Resursövervakaren
505 = Windows Firewall Controls panelprogram
510 = Specificera nedan URL-tjänsterna för användande av olika internetbaserade verifikationer
511 = URL för att kontrollera en IP-adress rykte
512 = URL för att kontrollera en fil baserat på filens SHA256 hash
513 = URL för att starta WHOIS förfrågan
514 = URL för att läsa mer om en specifik port
520 = Kopiera...
521 = Alla

//About

601 = Om programmet
602 = Sök efter en ny version
603 = Det returnerade svaret är en captive portal/DNS/VPN-omdirigering som inte matchar det förväntade formatet.
604 = Operationen har tagit timeout.
605 = Du använder den senaste versionen. Det finns ingen ny version tillgänglig just nu.
606 = En ny version av Malwarebytes Windows Firewall Control är tillgänglig
607 = Vill du ladda ner den nya installationsprogrammet och köra den från följande plats?
608 = Granska ändringsloggen
610 = Alla rättigheter är reserverade.
611 = 3:dje parts meddelanden
612 = Slutanvändares licensöverrenskommelse (EULA)
621 = Gränssnittstyper
622 = Alla gränssnittstyper
623 = Specifika gränssnittstyper
624 = Lokalt nätverk (LAN)
625 = Fjärråtkomst
626 = Trådlöst (WAN)
627 = In
628 = Ut
629 = Båda
640 = Edge traversal
641 = ICMP inställningar
642 = Lås första kolumnen
680 = Entrèer
681 = Alla entrèer
682 = Senaste entrè
690 = Automatisk uppdateringskontroll
691 = Använd proxykonfiguration
692 = Proxykonfiguration
693 = Adress
694 = Användarnamn
695 = Lösenord
696 = Inkludera betauppdateringar
699 = Föräldraprocess

//Manage Rules

700 = Process-ID
701 = Namn
702 = Grupp
703 = Program
704 = Lokalisering
705 = Aktiverad
706 = Åtgärd
707 = Riktning
708 = Lokala adresser
709 = Lokala portar
710 = Fjärrportar
711 = Fjärradresser
712 = Protokoll
713 = Tjänst
714 = Beskrivning
715 = Skapad vid tidpunkt
716 = Åtgärder
717 = Uppdatera listan
718 = Visa ogiltiga regler
719 = Rensa loggen
720 = Sök regler
721 = Anslutningslogg
722 = Granska Windows brandväggs anslutningslogg
723 = Granska
724 = Visa
725 = Senaste 100 anslutningarna
726 = Senaste 500 anslutningarna
727 = Alla anslutningar
728 = anslutningar
729 = Kolumnkonfiguration
730 = Visa
731 = regler
732 = Alla regler
733 = Inkommande regler
734 = Utgående regler
735 = Användarskapade regler
736 = Filter
737 = Inget filter
738 = Filtrera på aktiverat
739 = Filtrera på inaktiverat
740 = Sök
741 = Logga anslutningar
742 = Policyer
743 = Importera regler från en fil
744 = Exportera alla regler
745 = Exportera valda regler
746 = Återställ förvalda regler
747 = Återställ rekommenderade regler
748 = Tillåtna anslutningar
749 = Blockerade anslutningar
750 = Skapa ny regel
751 = Bläddra för att tillåta
752 = Klicka för att tillåta
753 = Bläddra för att blockera
754 = Klicka för att blockera
755 = Tillåt detta program
756 = Blockera detta program
757 = Blank regel
758 = Anpassa och skapa
759 = Inaktivering av loggning för blockerade anslutningar inaktiverar också meddelanden. Säkert att du vill fortsätta?
760 = Alternativ
761 = Tillåt
762 = Blockera
763 = Aktivera
764 = Inaktivera
765 = Radera
766 = Egenskaper
767 = Skapa kopia
768 = Allmänt
769 = Avancerat
770 = Tillämpa
771 = Protokoll och portar
772 = Lokala samt fjärr IP-adresser
773 = Inkommande
774 = Utgående
775 = Domän
776 = Privat
777 = Offentlig
778 = Alla
779 = Skapa
780 = Vilka som helst
781 = Alla portar
782 = Anpassade portar
783 = Anpassade adresser
784 = Alla program
785 = Detta program
786 = Bläddra...
787 = Ex: 80,443,9-29
788 = Ex: 50.22.79.60
792 = Vänligen använd uppdateringsknappen eller F5-tangenten för att läsa in data
793 = Vänligen vänta...
794 = Lägg till i grupp
795 = Återställ sortering
796 = Anslutningar
797 = Nyligen blockerade
798 = Nyligen tillåtna
799 = Visa duplikatregler

//Notification Dialog

800 = Utgående anslutning blockerad
801 = Källa
802 = Fjärr
803 = Signerad
804 = Fjärr-IP
805 = Anpassa denna regel innan skapande
806 = Tillåt detta program
807 = Tillåt alltid detta program att ansluta till Internet
808 = Blockera detta program
809 = Blockera alltid detta program från att ansluta till Internet
810 = Blockera nu och fråga mig senare
811 = Tillåt temporärt
812 = Kontrollera denna fil
813 = Starta en WHOIS förfrågan
814 = Verifiera denna IP-adress
815 = Öppna filplatsen
816 = Öppna filegenskaper
817 = Kopiera sökvägen till urklipp
818 = Läs mer om porten
819 = Tillbaka till regeldetaljer
823 = Tillåt temporärt
824 = Blockera temporärt
825 = Tills WFC`s omstart
830 = Slå samman regler
831 = Sammanslagen regel
840 = Tillämpa på alla program och tjänster
841 = Tillämpa enbart på tjänster
850 = Källadress
851 = Källport
852 = Destinationsadress
853 = Destinationsport
860 = Inte giltig

//Validations

920 = Vänligen ange ett regelnamn
921 = Blanksteg tillåts ej
922 = Port måste vara ett värde mellan 0 och 65535
923 = Ange ett giltigt IP-intervall
924 = Ange en giltig IP-adress
925 = Dubbla parametrar tillåts ej
926 = Tomma parametrar tillåts ej
927 = Negativa parametrar tillåts ej
928 = Ogiltigt portintervall
929 = Fältet får inte vara tomt
930 = Den här filen finns inte
931 = Filformatstöd
932 = Detta fält måste ha ett numeriskt värde mellan 0 och 999
933 = Ogiltig subnet mask
934 = Detta fält måste ha ett numeriskt värde mellan 1 och 300
935 = Krävt fält
936 = Denna regels programsökväg är inte tillgänglig eller existerar inte längre
937 = Egenskapen får inte innehålla specialtecken |
940 = Kan inte ansluta till Malwarebytes Windows Firewall Controls tjänst

//Uninstall

950 = Avinstallera
951 = Detta kommer att ta bort programmet från din dator. Välj vad du vill göra med de aktuella brandväggsinställningarna:
952 = Återställ brandväggsreglerna till Windows förvalda inställningar. Alla regler som skapats av användare kommer att tas bort och endast Windows förvalda regler kommer att behållas.
953 = Återställ till det ursprungliga tillståndet före programmets installation. Alla inställningar som hittades vid programinstallationen kommer att återställas.
954 = Behåll nuvarande brandväggsregler och inställningar. Ta bara bort programmet och behåll alla inställningar och regler såsom de är nu.
956 = Inaktivera Windows brandväggsloggning
957 = Avinstallation pågår...
958 = Avinstallering är inte tillåten medans programmet är låst med ett lösenord. Vänligen lås upp programmet och försök igen. Försök inte att tvinga avinstalleringen genom användande av ett 3:dje parts program då det gör Windows brandvägg oanvändbar.